body {
    /* background-color: #e7e7e7; */
}

.web-app-gl-div {
    border: 1px solid white;
    background-color: white;
    width: 170px;
    height: 170px;
    padding: 5px;
    margin-right: 30px;
    float: left;
}

img.guideline-folder-icon {
    /* height: 170px; */
    width: 14%;
}

#web_app_span_gl_pocket_guideline_image {
    border: 1px solid black;
}

.load_image_div-gl-home {
    width: 100%;
    /* height: 183px; */
    box-shadow: 0px 0px 11px -3px black;
}

.web-app-txt-img-div2 {
    /* float: right;
    padding-right: 2%; */
    display: inline-block;
    padding: 10px;
    width: 9.1%;
}

.tools-icon-div {
    width: 18% !important;
}